Language

Package: fcitx5-qt @ 5.1.4

Synopsis

Qt library and IM module for Fcitx 5

Description

Fcitx5-qt provides Qt library for development and IM module for Qt based application.

Home page
https://github.com/fcitx/fcitx5-qt
Location
gnu/packages/fcitx5.scm (line: 307, column: 2)
Licenses

Derivations

SystemTargetDerivationBuild status
x86_64-linux/gnu/store/7rlhwfbwd3zw9smr2whcj46fidhb4ciy-fcitx5-qt-5.1.4.drv
x86_64-linuxx86_64-w64-mingw32/gnu/store/d17rzbnr6dr0ghsm1qv4fyj8h5k3ix7l-fcitx5-qt-5.1.4.drv
x86_64-linuxx86_64-linux-gnux32/gnu/store/h5d98qb3ybmsmj6yr30w7hv8dm4sllmx-fcitx5-qt-5.1.4.drv
    x86_64-linuxriscv64-linux-gnu/gnu/store/apr3rgy0jr6v06mr864zcwd8ymc6r7g4-fcitx5-qt-5.1.4.drv
    x86_64-linuxpowerpc-linux-gnu/gnu/store/mczwgb7smn9lwr8r6ncrk9snfjjilm5l-fcitx5-qt-5.1.4.drv
    x86_64-linuxpowerpc64-linux-gnu/gnu/store/nhbxqfyg349388qgaknqz3wlsm4hs16i-fcitx5-qt-5.1.4.drv
      x86_64-linuxpowerpc64le-linux-gnu/gnu/store/vabyrwxkh0a0cd41276xmlqjff0j7r4m-fcitx5-qt-5.1.4.drv
      x86_64-linuxmips64el-linux-gnu/gnu/store/cb2gcw53l9ipk3336qajdsy49aklnkp8-fcitx5-qt-5.1.4.drv
      x86_64-linuxi686-w64-mingw32/gnu/store/z72rv7bfb0va8alwsz2lrjingdjdb96l-fcitx5-qt-5.1.4.drv
      x86_64-linuxi586-pc-gnu/gnu/store/ckk78hp8vdy146sjjv3n686386piz1zz-fcitx5-qt-5.1.4.drv
      x86_64-linuxarm-linux-gnueabihf/gnu/store/b6yv5yp834g5qlxmqsihfsps4p1bl7gf-fcitx5-qt-5.1.4.drv
      x86_64-linuxaarch64-linux-gnu/gnu/store/ldbx01kv9ihavyzb5cf6205dd27c31g1-fcitx5-qt-5.1.4.drv
      riscv64-linux/gnu/store/damhm06zz9cp1778mmq9s5ajkfzngyc1-fcitx5-qt-5.1.4.drv
      powerpc-linux/gnu/store/4q38xc8wpxaf4qpbqq6w25l1p9hfd02f-fcitx5-qt-5.1.4.drv
        powerpc64le-linux/gnu/store/7y1jkvlbxb4mj2cx93x8g0gyrq4ch4ix-fcitx5-qt-5.1.4.drv
        mips64el-linux/gnu/store/c07acsl0wv5476vrgkz18qx6zknprrl2-fcitx5-qt-5.1.4.drv
          i686-linux/gnu/store/dsaxsz4qvc7dyp7k07k65agv8sxxnzwn-fcitx5-qt-5.1.4.drv
          armhf-linux/gnu/store/hpnwi3b68qw1hbjv1yaviwa5diwa168l-fcitx5-qt-5.1.4.drv
          aarch64-linux/gnu/store/1404sxgrblnz0v9qxapf9y0j30v4qkyk-fcitx5-qt-5.1.4.drv

          Lint warnings

          LinterMessageLocation
          input-labels

          Identify input labels that do not match package names

          label 'gettext' does not match package name 'gettext-minimal'